<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.594999313354</MDI>
      <MDI key="STATISTICS_MEAN">14.990897570034</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.1789999008179</MDI>
      <MDI key="STATISTICS_STDDEV">6.8025034140496</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
